#-------------------------------------------------
#
# Project created by QtCreator 2013-11-04T12:10:54
#
#-------------------------------------------------

QT       += core gui

TARGET = Black_okospace_levelcreator
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    leveldata.cpp \
    customlabel.cpp

HEADERS  += mainwindow.h \
    leveldata.h \
    customlabel.h

FORMS    += mainwindow.ui
